@charset "utf-8";

*{margin:0px;padding: 0px;box-sizing: border-box;} *:not(p){margin: 0px;padding: 0px;text-decoration: none;list-style:none;text-shadow:none;font-weight: normal;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */}
html {margin:0;padding:0; height: 100vh;} table {border-collapse:collapse;border-spacing:0;} h1,h2,h3,h4,h5,h6{margin: 0 auto;padding: 0;} header,nav,main,section,article,footer{margin: 0 auto;padding: 0;}
fieldset,img {border:0;} input{border:0 solid #001d26;padding:0;color:#000;width:100%;} address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;} caption,th {text-align:left;} q:before,q:after {content:'';} abbr,acronym { border:0;} a {outline: none; text-decoration: none;} a:hover {text-decoration-line: underline;}
small {font-size: 15px;} big{font-size: 80px;font-weight: bolder;} strong{font-weight: bolder;}

/* General Ideas Style */

body {
  background: whitesmoke;
  font-family: 'champagne__limousinesregular', sans-serif;
  font-weight: 400;
  margin: 0 auto;
  padding:0px;
  font-size: 0;
  color: #000914;
  overflow-y:auto;
  overflow-x:hidden;
  -webkit-font-smoothing: subpixel-antialiased !important; 
  text-rendering:optimizeLegibility !important;
}

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: royalblue black;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: black;
}

*::-webkit-scrollbar-thumb {
  background-color: royalblue;
  border-radius: 10px;
  border: 1px solid black;
}


.ie7 body {overflow:hidden;} a{text-decoration: none;} .clr{clear: both;} .but{background-color: #255e98;color: white;font-size: 16px;padding: 0;text-align: center;width: 2%;float: right;margin-right: 10px;cursor: crosshair;}

img {width: 100%;height: auto;}

/******************************************************
    [ MEDIA all 1-749 ]
*****************************************************/

main{
  background-color: white;
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  max-width: 360px;
}
/******************************************************
    [ NAV]
*******************************************************/
.fa-bars{
  color: #466686;
  font-size: 28px;
  line-height: 28px;
}

.fa-house{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-building-user{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-location-dot{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-bandage{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-person-digging{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-comments-dollar{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-lock{
  color: #466686;
  font-size: 18px;
  line-height: 10px;
}

.fa-solid{
  margin: 7px 7px 7px 7px;
  padding: 0;
}


.navegacion{
  position: fixed;
  background: #000715;
  display: flex;
  align-items: center;
  justify-content: start;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 100;
  z-index: 200;
  width: 100%;
  min-height: 35px;
  top: 0;
  left: 50%;
  max-width: 360px;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
}

.navegacion ul{
  background: #000715;
  list-style: none;
  padding: 0 0 0 0;
}

.navegacion ul li{
  background: none;
  display: inline-block;
  position: relative;
  transition: .3s linear;
  z-index: 200;
}

.navegacion ul li a{
  font-family: "Roboto Condensed", sans-serif;    
  color: #12243b;
  text-align: left;
  font-weight: bold;
  transition: .3s linear;
  font-size: 18px;
  letter-spacing: .8;
  padding: 0;
}

.navegacion ul li a:hover{
  color: #246bc3;
  text-decoration: none;
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: .8;
  height: 100%;
}

.navegacion ul li:hover .hijos{
  display: block;
  text-decoration: none;
  height: 100%;
}

.navegacion .submenu .hijos{
  display: none;
  background: white;
  position: absolute;
  left: 0;
  width: 265px;
}

.navegacion .submenu .hijos li{
  display: block;
  overflow: hidden;
}

.navegacion .submenu .hijos li a{
  background: white;
  display: block;
  text-align: left;
  height: 100%;
  padding: 15px 0 15px 0;
  font-size: 18px;
  font-weight: bold;  
  line-height: 21px;
  border-bottom: 2px solid #12243b;
}

.navegacion .submenu .hijos li a:hover{
  background: #000715;
  height: 100%;
  color: white;
  font-weight: bold;
  padding: 15px 0 15px 0;
  font-size: 18px;
  line-height: 21px;
}

/******************************************************
    [ CONTENIDO]
*******************************************************/

h1{
  background: none;
  grid-area: h1;
  text-align: left;
  color: white;
  align-content: center;
  justify-self: start;
  width: 100%;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 0 0 0 10px;
}

.logocel{
  display: block;
  background: white;  
  text-align: center;
  width: 100%;
  margin: 50px 0 10px 0;
}

.logocel img{
  width: 60%;
  max-width: 360px;
}

h1{
  color: #000715;
  font-weight: bold;  
  margin: 0 auto;
  width: 90%;
  text-align: center;
  border-bottom: dotted 4px #000715;
  border-top: dotted 4px #000715;
  padding: 10px 0 10px 0;
  margin: 10px auto;
  letter-spacing: 3px;
  font-size: 22px;
}

/******************************************************
    [ DEPARTAMENTOS]
*******************************************************/
.depasvcel{
  background: white;
  z-index: 1;
  display: grid;
  padding: 0;
  margin: 0 auto;
  height: auto;
  width: 100%;

  max-width: 360px;

  position: relative;
  top:50%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);  
}

.imgdepas{
  display: grid;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  width: 360px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.imgdepas img{
  width: 100%;
  max-width: 360px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.imgdepas-c{
  background: #466786;  
  display: grid;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  width: 360px;
}

.imgdepas-c img{
  background: #466786;  
  width: 100%;
  max-width: 360px;
}

.depa402{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1000;
  letter-spacing: 1px;
  width: 155px;
  height: 30px;
  font-size: 20px;  


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(9%, 72%);
  -webkit-transform: translate(9%, 72%);  
 
}

.depa402 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 155px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa402 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 155px;
  height: 30px;
  font-size: 20px;
}

.depa401{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1001;
  letter-spacing: 1px;
  width: 147px;
  height: 30px;
  font-size: 20px;  


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(142%, 72%);
  -webkit-transform: translate(142%, 72%);  
 
}

.depa401 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 147px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa401 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 147px;
  height: 30px;
  font-size: 20px;
}

.depa302{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1000;
  letter-spacing: 1px;
  width: 155px;
  height: 30px;
  font-size: 20px; 


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(9%, 182%);
  -webkit-transform: translate(9%, 182%);  
 
}

.depa302 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 155px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa302 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 155px;
  height: 30px;
  font-size: 20px; 
}

.depa301{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1001;
  letter-spacing: 1px;
  width: 147px;
  height: 30px;
  font-size: 20px;


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(142%, 182%);
  -webkit-transform: translate(142%, 182%);  
 
}

.depa301 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 147px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa301 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 147px;
  height: 30px;
  font-size: 20px;
}

.depa202{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1000;
  letter-spacing: 1px;
  width: 155px;
  height: 30px;
  font-size: 20px; 


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(9%, 292%);
  -webkit-transform: translate(9%, 292%);  
 
}

.depa202 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 155px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa202 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 155px;
  height: 30px;
  font-size: 20px; 
}

.depa201{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1001;
  letter-spacing: 1px;
  width: 147px;
  height: 30px;
  font-size: 20px;


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(142%, 292%);
  -webkit-transform: translate(142%, 292%);  
 
}

.depa201 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 147px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa201 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 147px;
  height: 30px;
  font-size: 20px;
}

.depa101{
  background-color: rgba(4, 199, 255, 0.35);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1001;
  letter-spacing: 1px;
  width: 147px;
  height: 30px;
  font-size: 20px;


  position: absolute;
  top: 0;
  left: 0;
  transform: translate(142%, 402%);
  -webkit-transform: translate(142%, 402%)
 
}

.depa101 a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 147px;
  height: 30px;
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.depa101 a:hover{
  background-color: rgba(4, 199, 255, 0.55);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 147px;
  height: 30px;
  font-size: 20px;
}


/******************************************************
    [ BOTTOM]
*******************************************************/
.depasvcel-1{
  background: #466786;
  z-index: 1;
  display: grid;
  padding: 0;
  margin: 0 auto;
  height: auto;
  width: 100%;
  max-width: 360px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;  

  position: relative;
  top:50%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);  
}


.descargacel{
  background-color: rgba(4, 199, 255, 0);
  font-family: "oswald", sans-serif;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;  
  text-align: center;
  align-items: center;
  justify-content: center;  
  z-index: 1001;
  letter-spacing: 1px;
  width: 116px;
  height: 71px;
  border-radius: 10px;

  position: absolute;
  top: 0;
  left: 0;
  transform: translate(105%, 335%);
  -webkit-transform: translate(105%, 335%);  
 
}

.descargacel a{
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  text-align: center;  
  align-items: center;
  justify-content: center;   
  width: 116px;
  height: 71px;
  border-radius: 10px;  
  color: #000715; 
  cursor: pointer;
  text-shadow:
  -1px -1px 0 #fff, /* Sombra izquierda arriba */
   1px -1px 0 #fff, /* Sombra derecha arriba */
  -1px 1px 0 #fff, /* Sombra izquierda abajo */
   1px 1px 0 #fff; /* Sombra derecha abajo */ 

}

.descargacel a:hover{
  background-color: rgba(4, 199, 255, 0.35);
  text-decoration: none;
  text-shadow: none;
  color: white;
  display: flex;
  flex-direction: row;
  -webkit-display: flex;
  -webkit-flex-direction: row;   
  align-items: center;
  justify-content: center;  
  text-align: center;
  width: 116px;
  height: 71px;
  border-radius: 10px;  
}



.bottomtabletd{
  background: #466786;
  color: white;
  width: 100%;
  display: grid;
  grid-template-columns: 210px 5px 1fr;
  grid-template-areas:
  "caract-d   .   depan-t"
  "caract-d   .   areadepa"
  "preventad   preventad   preventad ";

  justify-items: start;
  align-items: start;
  padding:5px;
  margin: 0 auto;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  max-width: 360px;
}

.caracteristicasdtab{
  display: block;
  text-align: right;
  grid-area: caract-d;
  align-self: start;
  justify-content: end;
  width: 100%;
  padding: 5px;
}

.caracteristicasdtab img{
  width: 100%;
  max-width: 210px;
}

.depan-t{
  grid-area: depan-t;
  justify-self: start;
  display: block;
  font-family: 'geosanslightregular', sans-serif;
  font-weight: bold;
  text-align: left;
  padding: 0;
  margin: 0 0 0 10px;
  font-size: 20px;
  letter-spacing: 2px;  
}

.areadepa{
  grid-area: areadepa;
  justify-self: start;  
  display: block;
  font-family: 'geosanslightregular', sans-serif;
  font-weight: bold;
  text-align: left;
  padding: 0;
  margin: 2px 0 0 15px;
  font-size: 16px;
  letter-spacing: 1px;  
}

.azuld{
  color: #000715;
  font-weight: bold;
}

.fa-circle-dot{
  color: #009ee3;  
  font-size: 15px;
  margin: 0 -15px 0 0;
  padding: 0;
  text-align: left;
  justify-self: start;
  align-self: start;
}

.dotdepa{
  color: #000715;  
  font-size: 15px;
  margin: 0 10px 0 0;
  padding: 0;
  text-align: left;
  justify-self: start;
  align-self: start;
}

.preventad{
  grid-area: preventad;
  font-family: 'oswald', sans-serif;
  text-align: center;
  color: white;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 18px;
  margin:10px auto;
}

.plusd{
  color: #000715;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
}



.redes{
  background: white;
  width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 24px;
  padding: 10px 0 10px 0;
}

.fa-brands{
  color: #466686;
  margin: auto 12px;
}

.fa-brands:hover{
  color: #000715;
}

/******************************************************
    [ FOOTER]
*******************************************************/

.pleca0{
  grid-area: pleca0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000715+0,012450+100 */
  background: linear-gradient(to right,  #000715 0%,#012450 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  text-align: center;
  width: 100%;
  height: 3px;
  border-radius: 32px;
  margin: 0 auto;
  max-width: 360px
}

footer{
  width: 100%;
  font-family: 'geosanslightregular', sans-serif;
  font-weight: bold;
  text-align: left;
  display: block;
  padding: 5px;
  margin: 0 auto;
  letter-spacing: .7px;
}

.banner{
  display: block;
  width: 100%;
  text-align: right;
  padding: 0;
  margin: 0 auto;
}

.banner img{
  width: 100%;
  max-width: 360px;
}

.atte {
  display: block;
  background: none;
  width: 100%;
  color: #12243b;
  padding: 10px 0 0 0;
  font-size: 18px;
  line-height: 22px;
}

.copy {
  display: block;
  background: none;
  width: 100%;
  color: #12243b;
  padding: 0;
  margin:10px 0 0 0;
  font-size: 16px;
}

.copy a{
  color: #0640b5;
  font-weight: bold;
}

.copy a:hover{
  color: #0640b5;
  font-weight: bold;
  text-decoration: underline;
}

.direccion {
  display: block;  
  background: none;
  color: #12243b;
  width: 100%;
  padding: 0 0 10px 0;
  margin: 10px 0 0 0;
  font-size: 16px;
}

.direccion a{
  color: #0640b5;
  font-weight: bold;
}

.direccion a:hover{
  color: #0640b5;
  font-weight: bold;
  text-decoration: underline;
}








